@charset "UTF-8";

/* font-family settings */
@font-face {
    font-family: "Arial";
    src: url("../fonts/ArialMT.eot");
    src: url("../fonts/ArialMT.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialMT.woff2") format("woff2"), url("../fonts/ArialMT.woff") format("woff"), url("../fonts/ArialMT.ttf") format("truetype"), url("../fonts/ArialMT.svg#ArialMT") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-BoldMT.eot");
    src: url("../fonts/Arial-BoldMT.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BoldMT.woff2") format("woff2"), url("../fonts/Arial-BoldMT.woff") format("woff"), url("../fonts/Arial-BoldMT.ttf") format("truetype"), url("../fonts/Arial-BoldMT.svg#Arial-BoldMT") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-BoldMT_1.eot");
    src: url("../fonts/Arial-BoldMT_1.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BoldMT_1.woff2") format("woff2"), url("../fonts/Arial-BoldMT_1.woff") format("woff"), url("../fonts/Arial-BoldMT_1.ttf") format("truetype"), url("../fonts/Arial-BoldMT_1.svg#Arial-BoldMT") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-Lgt.eot");
    src: url("../fonts/Arial-Lgt.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-Lgt.woff2") format("woff2"), url("../fonts/Arial-Lgt.woff") format("woff"), url("../fonts/Arial-Lgt.ttf") format("truetype"), url("../fonts/Arial-Lgt.svg#Arial-Lgt") format("svg");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-BlackItalic.eot");
    src: url("../fonts/Arial-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BlackItalic.woff2") format("woff2"), url("../fonts/Arial-BlackItalic.woff") format("woff"), url("../fonts/Arial-BlackItalic.ttf") format("truetype"), url("../fonts/Arial-BlackItalic.svg#Arial-BlackItalic") format("svg");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial CE";
    src: url("../fonts/ArialCE-BoldItalic.eot");
    src: url("../fonts/ArialCE-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialCE-BoldItalic.woff2") format("woff2"), url("../fonts/ArialCE-BoldItalic.woff") format("woff"), url("../fonts/ArialCE-BoldItalic.ttf") format("truetype"), url("../fonts/ArialCE-BoldItalic.svg#ArialCE-BoldItalic") format("svg");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial Narrow";
    src: url("../fonts/ArialNarrow-BoldItalic.eot");
    src: url("../fonts/ArialNarrow-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialNarrow-BoldItalic.woff2") format("woff2"), url("../fonts/ArialNarrow-BoldItalic.woff") format("woff"), url("../fonts/ArialNarrow-BoldItalic.ttf") format("truetype"), url("../fonts/ArialNarrow-BoldItalic.svg#ArialNarrow-BoldItalic") format("svg");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial Narrow";
    src: url("../fonts/ArialNarrow-Italic.eot");
    src: url("../fonts/ArialNarrow-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialNarrow-Italic.woff2") format("woff2"), url("../fonts/ArialNarrow-Italic.woff") format("woff"), url("../fonts/ArialNarrow-Italic.ttf") format("truetype"), url("../fonts/ArialNarrow-Italic.svg#ArialNarrow-Italic") format("svg");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-ItalicMT.eot");
    src: url("../fonts/Arial-ItalicMT.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-ItalicMT.woff2") format("woff2"), url("../fonts/Arial-ItalicMT.woff") format("woff"), url("../fonts/Arial-ItalicMT.ttf") format("truetype"), url("../fonts/Arial-ItalicMT.svg#Arial-ItalicMT") format("svg");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-BoldItalicMT.eot");
    src: url("../fonts/Arial-BoldItalicMT.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BoldItalicMT.woff2") format("woff2"), url("../fonts/Arial-BoldItalicMT.woff") format("woff"), url("../fonts/Arial-BoldItalicMT.ttf") format("truetype"), url("../fonts/Arial-BoldItalicMT.svg#Arial-BoldItalicMT") format("svg");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-ItalicMT_1.eot");
    src: url("../fonts/Arial-ItalicMT_1.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-ItalicMT_1.woff2") format("woff2"), url("../fonts/Arial-ItalicMT_1.woff") format("woff"), url("../fonts/Arial-ItalicMT_1.ttf") format("truetype"), url("../fonts/Arial-ItalicMT_1.svg#Arial-ItalicMT") format("svg");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-Mdm.eot");
    src: url("../fonts/Arial-Mdm.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-Mdm.woff2") format("woff2"), url("../fonts/Arial-Mdm.woff") format("woff"), url("../fonts/Arial-Mdm.ttf") format("truetype"), url("../fonts/Arial-Mdm.svg#Arial-Mdm") format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-Black.eot");
    src: url("../fonts/Arial-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-Black.woff2") format("woff2"), url("../fonts/Arial-Black.woff") format("woff"), url("../fonts/Arial-Black.ttf") format("truetype"), url("../fonts/Arial-Black.svg#Arial-Black") format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-MdmItl.eot");
    src: url("../fonts/Arial-MdmItl.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-MdmItl.woff2") format("woff2"), url("../fonts/Arial-MdmItl.woff") format("woff"), url("../fonts/Arial-MdmItl.ttf") format("truetype"), url("../fonts/Arial-MdmItl.svg#Arial-MdmItl") format("svg");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial Narrow";
    src: url("../fonts/ArialNarrow.eot");
    src: url("../fonts/ArialNarrow.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialNarrow.woff2") format("woff2"), url("../fonts/ArialNarrow.woff") format("woff"), url("../fonts/ArialNarrow.ttf") format("truetype"), url("../fonts/ArialNarrow.svg#ArialNarrow") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial CE MT";
    src: url("../fonts/ArialCEMTBlack-Regular.eot");
    src: url("../fonts/ArialCEMTBlack-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialCEMTBlack-Regular.woff2") format("woff2"), url("../fonts/ArialCEMTBlack-Regular.woff") format("woff"), url("../fonts/ArialCEMTBlack-Regular.ttf") format("truetype"), url("../fonts/ArialCEMTBlack-Regular.svg#ArialCEMTBlack-Regular") format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial CE";
    src: url("../fonts/ArialCE.eot");
    src: url("../fonts/ArialCE.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialCE.woff2") format("woff2"), url("../fonts/ArialCE.woff") format("woff"), url("../fonts/ArialCE.ttf") format("truetype"), url("../fonts/ArialCE.svg#ArialCE") format("svg");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-BoldItalicMT_1.eot");
    src: url("../fonts/Arial-BoldItalicMT_1.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BoldItalicMT_1.woff2") format("woff2"), url("../fonts/Arial-BoldItalicMT_1.woff") format("woff"), url("../fonts/Arial-BoldItalicMT_1.ttf") format("truetype"), url("../fonts/Arial-BoldItalicMT_1.svg#Arial-BoldItalicMT") format("svg");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial Narrow";
    src: url("../fonts/ArialNarrow-Bold.eot");
    src: url("../fonts/ArialNarrow-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialNarrow-Bold.woff2") format("woff2"), url("../fonts/ArialNarrow-Bold.woff") format("woff"), url("../fonts/ArialNarrow-Bold.ttf") format("truetype"), url("../fonts/ArialNarrow-Bold.svg#ArialNarrow-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial CE";
    src: url("../fonts/Arial-BoldMT_2.eot");
    src: url("../fonts/Arial-BoldMT_2.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-BoldMT_2.woff2") format("woff2"), url("../fonts/Arial-BoldMT_2.woff") format("woff"), url("../fonts/Arial-BoldMT_2.ttf") format("truetype"), url("../fonts/Arial-BoldMT_2.svg#Arial-BoldMT") format("svg");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arial";
    src: url("../fonts/Arial-LgtItl.eot");
    src: url("../fonts/Arial-LgtItl.eot?#iefix") format("embedded-opentype"), url("../fonts/Arial-LgtItl.woff2") format("woff2"), url("../fonts/Arial-LgtItl.woff") format("woff"), url("../fonts/Arial-LgtItl.ttf") format("truetype"), url("../fonts/Arial-LgtItl.svg#Arial-LgtItl") format("svg");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Arial CE";
    src: url("../fonts/ArialCE-Italic.eot");
    src: url("../fonts/ArialCE-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/ArialCE-Italic.woff2") format("woff2"), url("../fonts/ArialCE-Italic.woff") format("woff"), url("../fonts/ArialCE-Italic.ttf") format("truetype"), url("../fonts/ArialCE-Italic.svg#ArialCE-Italic") format("svg");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
}

body {
    margin: 0;
    padding: 0;
    background-color: #000000;
    overflow-x: hidden !important;
}

ol,
ul,
li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    color: #d0cfcf;
}

h1 {
    font-size: 4.5rem;
}

h2 {
    font-size: 3.5rem;
}

.container {
    width: 95%;
    margin: auto;
}

.overlay {
    position: fixed;
    z-index: 100;
    background: rgba(60, 58, 58, 0.9);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.overlay.active {
    display: block;
}

.header {
    height: 100%;
    position: relative;
}

.bg {
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.header-wrapper {
    position: relative;
    padding: 20px 0;
    border-bottom: 3px solid #FFFFFF;
    background: #000000;
}

.header-content__container {
    position: relative;
    padding-top: 55px;
    padding-bottom: 55px;
}

.header__logo-img {
    width: 90px;
    height: 30px;
    -o-object-fit: cover;
    object-fit: cover;
}

.header__title {
    margin-bottom: 35px;
    font-size: 4.5rem;
    font-weight: 100;
    max-width: 730px;
}

.header__text {
    color: #d0cfcf;
    font-size: 1.3rem;
    max-width: 540px;
    margin-bottom: 35px;
}

.header__button,
.bot__dynamic-test_btn {
    padding: 20px;
    text-transform: uppercase;
    border: 2px solid;
    color: #d0cfcf;
    font-size: 1rem;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #000000;
    -o-border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%);
    border-image: -webkit-gradient(linear, right top, left top, from(#bb89e6), to(#6fbee6));
    border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%);
    border-image-slice: 3;
    display: inline-block;
}

.bot__dynamic-test_btn {
    margin: auto;
    display: block;
}

.header__button:hover,
.bot__dynamic-test_btn:hover {
    background: #d0cfcf;
    color: #000000;
}

.about {
    padding: 50px 0 50px 0;
}

.about__title {
    margin-bottom: 40px;
}

.about__text {
    color: #d0cfcf;
    font-size: 1.1rem;
    max-width: 540px;
    margin: 0 auto 40px;
    text-align: center;
}

.about__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 50px;
}

.about__video {
    text-align: center;
    margin-bottom: 40px;
}

.about__quote {
    max-width: 470px;
}

.about__quote-text {
    color: #d0cfcf;
    font-size: 1.1rem;
}

.about__qoute-author {
    color: #d0cfcf;
    font-size: 1.1rem;
}

.about__image-author {
    max-width: 560px;
    width: 100%;
    margin-left: 20px;
}

.about__image-author_img {
    width: 100%;
}

.about__office-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.about__office-block {
    max-width: 300px;
    height: 400px;
}

.about__office-block:hover .about__office-img {
    -webkit-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.about__office-img {
    width: 100%;
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.about__office-title {
    margin-top: 15px;
    font-size: 1.3rem;
}

.bot {
    padding: 50px 0;
    position: relative;
}

.bot__title {
    margin-bottom: 30px;
}

.bot__text {
    color: #d0cfcf;
    font-size: 1.3rem;
    margin-bottom: 40px;
    text-transform: uppercase;
    text-align: center;
}

.bot__item {
    border-top: 1px solid #FFFFFF;
    color: #d0cfcf;
    font-size: 1.7rem;
    margin-right: 40px;
    padding: 30px;
    text-align: center;
}

.bot__statis-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}

.ai {
    background: url("../images/ai.svg");
}

.prediction {
    background: url("../images/prediction.svg");
}

.linechart {
    background: url("../images/line-chart.svg");
}

.options {
    background: url("../images/crypto-trading-options.svg");
}

.spot {
    background: url("../images/crypto-trading-spot.svg");
}

.bot__block-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.bot__block-item {
    max-width: 200px;
    padding: 5px;
    border: 2px solid #00f6ff;
    border-radius: 20px;
    text-align: center;
    margin-bottom: 20px;
}

.bot__block-item:hover {
    border: 2px solid #FFFFFF;
}

.bot__block-item_title,
.bot__block-item_text {
    color: #00f6ff;
    margin-bottom: 10px;
}

.bot__block-item:hover .bot__block-item_title,
.bot__block-item:hover .bot__block-item_text {
    color: #d0cfcf;
}

.bot__dynamic-title {
    text-align: center;
    max-width: 650px;
    margin: auto;
    margin-bottom: 20px;
}

.bot__dynamic-table {
    color: #d0cfcf;
    margin: auto;
    font-size: 1.3rem;
    max-width: 350px;
    width: 100%;
    margin-bottom: 20px;
}

.bot__egg {
    left: 0 !important;
}

td {
    border: 1px solid #FFFFFF;
    text-align: center;
    padding: 5px;
    margin: 10px;
    border-radius: 10px;
}

.icons {
    width: 50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto 10px;
}

.bg {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-size: cover;
    background-size: cover;
    -webkit-transition: opacity 0.8s ease-in;
    transition: opacity 0.8s ease-in;
}

.bg.show {
    opacity: 1;
}

.country-slider {
    width: 100%;
    height: auto;
}

.char-slider {
    width: 100%;
    height: 250px;
}

.bot__text_warning {
    color: #d0cfcf;
    font-size: 1.5rem;
    text-align: center;
    background-color: #2AA5A0;
    background-image: -webkit-gradient(linear, right top, left top, from(#bb89e6), to(#6fbee6));
    background-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: 560px;
    margin: auto;
}

.bot__text_warning:hover {
    background-image: -webkit-gradient(linear, right top, left top, from(#FFFFFF), to(#ada5a5));
    background-image: linear-gradient(270deg, #FFFFFF 0%, #ada5a5 100%);
}

.offer {
    padding: 50px 0;
}

.offer__title {
    margin-bottom: 40px;
    max-width: 720px;
}

.offer-span,
.advantage-span,
.header-span {
    background-color: #6fbee6;
    background-image: -webkit-gradient(linear, right top, left top, from(#bb89e6), to(#6fbee6));
    background-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
}

.offer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 992px) {
    .offer__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.offer__text {
    color: #d0cfcf;
    font-size: 1.4rem;
    max-width: 560px;
    margin-bottom: 40px;
}

.offer__button {
    padding: 20px;
    display: inline-block;
    text-transform: uppercase;
    border: 2px solid;
    color: #d0cfcf;
    font-size: 1rem;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #000000;
    -o-border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%);
    border-image: -webkit-gradient(linear, right top, left top, from(#bb89e6), to(#6fbee6));
    border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%);
    border-image-slice: 3;
}

.offer__button:hover {
    background: #d0cfcf;
    color: #000000;
}

.advantage {
    position: relative;
    padding: 50px 0;
}

.advantage__title {
    margin-bottom: 40px;
}

.advantage__item {
    color: #d0cfcf;
    font-size: 1.4rem;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.advantage__item span {
    color: #d0cfcf;
    font-size: 1.5rem;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    display: inline-block;
    padding: 10px 20px;
    margin-right: 10px;
}

.advantage__egg {
    width: 230px;
    position: absolute;
    right: -5%;
    bottom: 25%;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    height: 130px;
    background: #d0cfcf;
    border-radius: 50%;
    -webkit-animation: egg 70s infinite;
    animation: egg 70s infinite;
    -webkit-filter: blur(100px);
    filter: blur(100px);
}

@-webkit-keyframes egg {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    10% {
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }

    20% {
        -webkit-transform: rotate(72deg);
        transform: rotate(72deg);
    }

    30% {
        -webkit-transform: rotate(108deg);
        transform: rotate(108deg);
    }

    40% {
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    60% {
        -webkit-transform: rotate(216deg);
        transform: rotate(216deg);
    }

    70% {
        -webkit-transform: rotate(252deg);
        transform: rotate(252deg);
    }

    80% {
        -webkit-transform: rotate(288deg);
        transform: rotate(288deg);
    }

    90% {
        -webkit-transform: rotate(324deg);
        transform: rotate(324deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes egg {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    10% {
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }

    20% {
        -webkit-transform: rotate(72deg);
        transform: rotate(72deg);
    }

    30% {
        -webkit-transform: rotate(108deg);
        transform: rotate(108deg);
    }

    40% {
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    60% {
        -webkit-transform: rotate(216deg);
        transform: rotate(216deg);
    }

    70% {
        -webkit-transform: rotate(252deg);
        transform: rotate(252deg);
    }

    80% {
        -webkit-transform: rotate(288deg);
        transform: rotate(288deg);
    }

    90% {
        -webkit-transform: rotate(324deg);
        transform: rotate(324deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.access {
    padding: 50px 0;
}

.access__title {
    text-align: center;
    margin-bottom: 40px;
}

.access__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.access__item {
    color: #d0cfcf;
    font-size: 1.3rem;
    max-width: 210px;
    border: 2px solid #FFFFFF;
    padding: 20px 5px;
    border-radius: 10px;
    text-align: center;
}

.access__item:hover {
    border-color: #00f6ff;
    color: #00f6ff;
    text-decoration: underline;
}

.form__title {
    margin-bottom: 40px;
    text-align: center;
}

.form__text {
    color: #d0cfcf;
    font-size: 1.4rem;
    max-width: 425px;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
}

.form-block {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 20px;
}

.form-block input {
    background: none;
    width: 320px;
    padding: 20px;
    color: #d0cfcf;
    border: 2px solid !important;
    -o-border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%) !important;
    border-image: -webkit-gradient(linear, right top, left top, from(#bb89e6), to(#6fbee6)) !important;
    border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%) !important;
    border-image-slice: 3 !important;
    margin-bottom: 10px;
    display: inline-block;
}

.date-wrapper {
    position: relative;
    display: inline-flex;
    align-items: center;

}

.date-wrapper span {
    margin-right: 5px;
}

input[type=date] {
    padding: 10px 30px 10px 10px;
    width: 100%;
    color: #FFFFFF;
}

/* Скрываем стандартную иконку */
input[type=date]::-webkit-calendar-picker-indicator {
    width: 20px;
    height: 20px;
    position: absolute;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="white" viewBox="0 0 16 16"><path d="M3 2h10a1 1 0 0 1 1 1v10a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V3a1 1 0 0 1 1-1zm0 1v10h10V3H3zm2 2h6v1H5V5zm0 2h6v1H5V7zm0 2h6v1H5V9z"/></svg>') no-repeat center;
    background-size: 16px;
    right: 5px;
}

.form-block p {
    color: #d0cfcf;
    font-size: 1.1rem;
    font-weight: 600;
}

.form-block_wrapper {
    margin-bottom: 30px;
}

.form-block__submit-btn {
    text-transform: uppercase;
    -ms-flex-item-align: start;
    align-self: flex-start;
    font-size: 1rem;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #000000 !important;
    text-align: center;
}

.form-block__submit-btn:hover {
    background: #d0cfcf !important;
    color: #000000;
}

.legal {
    padding: 50px 0;
    position: relative;
}

.legal__title {
    margin-bottom: 40px;
}

.legal__egg {
    width: 110px;
    position: absolute;
    left: 15%;
    bottom: 25%;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    height: 95px;
    background: #d0cfcf;
    border-radius: 50%;
    -webkit-animation: egg 70s infinite;
    animation: egg 70s infinite;
    -webkit-filter: blur(100px);
    filter: blur(100px);
}

.legal__text {
    color: #d0cfcf;
    font-size: 1.4rem;
    max-width: 560px;
}

.legal__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.legal__wrapper:hover .legal__text {
    color: #00f6ff;
    text-decoration: underline;
}

.legal__img {
    width: 450px;
    height: 400px;
    overflow: hidden;
    text-align: center;
}

.legal__img_photo {
    -o-object-fit: contain;
    object-fit: contain;
    max-width: 280px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.legal__img_photo.active {
    position: fixed;
    z-index: 102;
    -webkit-transform: translate(50%, 50%);
    -ms-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    bottom: 50%;
    right: 50%;
    height: 90svh;
    max-width: none;
}

.legal__certificate {
    max-width: 250px;
    margin: 20px auto;
}

.legal__certificate img {
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.result {
    padding: 50px 0;
}

.result__title {
    margin-bottom: 40px;
    text-align: center;
}

.result__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.result__item {
    border: 2px solid #FFFFFF;
    color: #d0cfcf;
    margin-bottom: 20px;
    border-radius: 20px;
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 430px;
}

.result__item:first-of-type {
    margin-right: 20px;
}

.result__item-img {
    width: 64px;
    height: 64px;
    border-radius: 20px;
    overflow: hidden;
    margin-right: 15px;
    display: block;
}

.result__item_wrapper {
    max-width: 330px;
}

.footer {
    padding: 50px 0;
    border-top: 2px solid #FFFFFF;
}

.footer__menu-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 650px;
    max-height: 380px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
}

.footer__menu-item {
    margin-right: 15px;
    margin-bottom: 75px;
}

.footer__menu-link {
    color: #d0cfcf;
}

.footer__contact {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.footer__contact-tel {
    color: #00f6ff;
    font-weight: 600;
    font-size: 1.3rem;
}

.footer__social {
    display: inline-block;
}

.linkedin {
    background: url("../images/linkedin-50.png") no-repeat center center/cover;
}

.twitter {
    background: url("../images/twitter-bird-50.png") no-repeat center center/cover;
}

.facebook {
    background: url("../images/facebook-48.png") no-repeat center center/cover;
}

.instagram {
    background: url("../images/instagram-50.png") no-repeat center center/cover;
}

.telegram {
    background: url("../images/telegram-50.png") no-repeat center center/cover;
}

.youtube {
    background: url("../images/youtube-50.png") no-repeat center center/cover;
}

.footer__social-link {
    margin-right: 10px;
    width: 18px;
    height: 18px;
    display: inline-block;
}

.footer__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 1010px) {
    .about__office-block {
        max-width: 290px;
    }

    .char-slider {
        margin-bottom: 20px;
    }

    .access__list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }

    .access__item {
        margin-bottom: 20px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .legal__text {
        margin-right: 30px;
    }
}

@media screen and (max-width: 992px) {
    .header__title {
        margin-top: 35px;
        margin-bottom: 25px;
        font-size: 3.5rem;
    }

    .header__text {
        font-size: 1.2rem;
    }

    .about__quote {
        max-width: 350px;
    }

    .about__quote-text {
        font-size: 1.05rem;
    }

    .bot__item {
        font-size: 1.1rem;
    }

    .char-slider {
        margin-bottom: 0;
    }

    .bot__text_warning {
        font-size: 1.3rem;
    }

    .offer__text {
        font-size: 1.2rem;
    }

    .advantage__item {
        font-size: 1.2rem;
    }

    .form__text {
        font-size: 1.2rem;
    }

    .legal__text {
        font-size: 1.2rem;
        max-width: 380px;
    }

    .result__item_wrapper {
        max-width: 225px;
    }
}

@media screen and (max-width: 768px) {
    h2 {
        font-size: 2rem;
    }

    .about__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .about__quote {
        max-width: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .advantage__item span {
        padding: 5px 10px;
    }

    .advantage__item {
        font-size: 1.05rem;
    }

    .access__item {
        font-size: 1.1rem;
    }

    .legal__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .legal__text {
        margin: 0 auto 20px;
        max-width: none;
        width: 100%;
        text-align: center;
    }

    .calc-modal {
        max-width: none !important;
        width: 90% !important;
    }

    .advantage__egg {
        display: none;
    }

    .result__list {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer__menu-list {
        max-height: 325px;
    }

    .footer__menu-item {
        margin-bottom: 50px;
    }

    .footer__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer__contact {
        margin-bottom: 20px;
    }

    .footer__social {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 710px) {
    .calc-modal {
        overflow: scroll;
    }

    .calc-modal__flex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
    }

    .calc-modal__form {
        width: 100%;
        max-width: none !important;
    }

    .calc-modal__form-description span {
        display: none !important;
    }

    .calc-modal__form-description br {
        display: none !important;
    }

    .calc-modal__form-output {
        width: 100%;
        max-width: none !important;
    }

    #calc-modal__form-from,
    #calc-modal__form-to,
    #calc-modal__form-radio,
    #calc-modal__form-btn {
        max-width: none !important;
        width: 100%;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .calc-modal__form-span {
        display: inline-block;
    }

    .calc-modal__text {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 576px) {
    .header__title {
        font-size: 2rem;
        text-align: center;
    }

    .header__text {
        font-size: 1rem;
        text-align: center;
    }

    .header__button,
    .offer__button,
    .form-block__submit-btn,
    .footer__private {
        font-size: 0.8rem;
        text-align: center;
        padding: 15px;
        width: 100%;
        display: inline-block;
    }

    .bot__item {
        margin-right: 0;
    }

    .form-block input {
        width: 280px;
    }

    .legal__egg {
        display: none;
    }

    .legal__img {
        width: 100%;
    }

    .footer__menu-list {
        max-height: none;
        height: auto;
    }

    .about__image-author {
        margin-left: 0;
    }

    .calc-modal__title {
        margin-top: 20px;
    }

    .result__list {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .result__item:first-of-type {
        margin-right: 0;
    }

    .calc-modal__form-close {
        padding: 10px;
    }

    .calc-modal__form-result {
        padding: 5px;
    }

    #calc-modal__form-from,
    #calc-modal__form-to,
    #calc-modal__form-radio,
    #calc-modal__form-btn {
        max-width: none !important;
        width: 100%;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }

    .calc-modal__title {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .about__office-block {
        max-width: none;
        width: 100%;
    }
}

#response {
    display: none;
    background-color: #000;
    padding: 10px;
    border-radius: 8px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    justify-self: center;
    margin-bottom: 1em;
    width: 90%;
    max-width: 500px;
    border: 2px solid #00f6ff;
}

.form__privacy {
    color: #d0cfcf;
    font-size: 1.2rem;
}

input {
    color: #c9c9c9;
    font-size: 1rem;
}

.calc-modal {
    position: fixed;
    bottom: 50%;
    right: 50%;
    -webkit-transform: translate(50%, 50%);
    -ms-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    background: #100f0f;
    border-radius: 20px;
    padding: 20px;
    width: 100%;
    max-width: 750px;
    border: 2px solid #FFF;
    color: #d0cfcf;
    z-index: 1000;
    display: none;
    max-height: 95svh;
    overflow: scroll;
}

.close-modal {
    background: url("../images/close.png") no-repeat center center/cover;
}

input[type=range] {
    margin-bottom: 5px !important;
}

.calc-modal__title {
    margin-bottom: 15px;
}

.calc-modal__text {
    margin-bottom: 20px;
}

.calc-modal__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
}

.calc-modal__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.calc-modal__form-output {
    max-width: 320px;
    display: none;
}

.calc-modal__form-description span {
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
    font-size: 0.8rem;
}

.calc-modal__form-text {
    font-size: 0.8rem;
    margin-bottom: 15px;
}

.calc-modal__form-result {
    margin: 10px;
    color: #00f6ff;
}

.calc-modal__form-close {
    display: inline-block;
    background: none;
    color: #d0cfcf;
    padding: 20px;
    font-size: 0.8rem;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #000000 !important;
    -o-border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%) !important;
    border-image: -webkit-gradient(linear, right top, left top, from(#bb89e6), to(#6fbee6)) !important;
    border-image: linear-gradient(270deg, #bb89e6 0%, #6fbee6 100%) !important;
    border-image-slice: 3 !important;
    margin-bottom: 10px;
}

#calc-modal__form-from,
#calc-modal__form-to,
#calc-modal__form-radio,
#calc-modal__form-btn {
    max-width: 330px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #d0cfcf;
    background-color: #000;
    border: none;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    padding: 10px;
    border-bottom: 2px solid #FFF;
}

.close-modal {
    position: absolute;
    right: 10px;
    width: 32px;
    height: 32px;
    top: 10px;
}

.success {
    height: 100svh;
}

.success__logo-img {
    background: url("../images/EPAM.svg");
    width: 120px;
    height: 70px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}

.success__title {
    color: #d0cfcf;
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 30px;
}

.success__text {
    color: #d0cfcf;
    margin-bottom: 30px;
    max-width: 650px;
    text-align: center;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0);
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0);
    }
}

.marquee {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 15px;
}

.marquee span {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 15s infinite linear;
    animation: scroll 15s infinite linear;
    color: #00f6ff;
}

.success__title_span {
    color: #00f6ff;
    font-weight: 600;
}

.success-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100svh;
}